Bug 228139 (CVE-2007-0857) - CVE-2007-0857: moin < 1.5.7 XSS issues
Summary: CVE-2007-0857: moin < 1.5.7 XSS issues
Status: CLOSED CURRENTRELEASE
Alias: CVE-2007-0857
Product: Fedora
Classification: Fedora
Component: moin (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-10 08:59 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.5.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-12 19:30:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2007-02-10 08:59:44 UTC
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2007-0857

"Multiple cross-site scripting (XSS) vulnerabilities in MoinMoin before 1.5.7
allow remote attackers to inject arbitrary web script or HTML via (1) the page
info, or the page name in a (2) AttachFile, (3) RenamePage, or (4) LocalSiteMap
action."

FC-5 and FC-6 seem affected, devel has been updated to 1.5.7 already.

Comment 1 Matthias Saou 2007-02-12 10:50:59 UTC
Thanks a lot for pointing this out, as I had understood it was a regular
"bugfix" update... rebuilds are tested and on their way.

Comment 2 Matthias Saou 2007-02-12 19:30:24 UTC
Updates have now been pushed to FC-5 and FC-6 branches.


Note You need to log in before you can comment on or make changes to this bug.